/* Header fixes */
.site-header .header-nav .account-link-item .header-link-user {
    margin-left: 0;
    text-transform: none;
    font-size: 13px;
}
.site-header .header-nav .logout-link-item .header-link-user {
    margin-left: 28px;
    margin-right: 28px;
    text-transform: none;
    font-size: 13px;
}
.site-header #logo {
    display: block;
    margin-top: 5px;
}


/* Product page media gallery (and general slick arrows) */
.zoomContainer {
    z-index: 6;
}
.zoomContainer .zoomWindow {
    background-color: #f7f7f7;
}
.product-img-box .media-gallery {
    margin: 0 auto;
    max-width: 600px;
    margin-top: 17px;
}
#product-media-gallery .thumb-link {
    border: 0;
}
.slick-slider {
    padding-top: 0;
    margin-bottom: 7px;
}
.slick-slider .slick-slide img {
    margin: 0 auto;
}
.slick-arrow {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 99;
    opacity: 0.7;
    display: none;
}
.slick-arrow:hover,
.slick-arrow:focus {
    opacity: 0.75;
    background-color: white;
}
.slick-prev {
    left: 10px;
    /*background: url(../images/icons/arrow-prev.png) no-repeat 0 0;*/
    background: white;
    opacity: 1;
    border-radius: 50%;
}
.slick-next {
    right: 10px;
    /*background: url(../images/icons/arrow-next.png) no-repeat 0 0;*/
    background: white;
    opacity: 1;
    border-radius: 50%;
}
@media screen and (max-width: 720px) {
    #product-media-gallery .thumb-link {
        width: 100%
    }
}

/* Product price */
.product-view .price-box .price {
    color: #333;
}

/* Product page product options */
.product-view .product-options-bottom {
    margin-top: 0;
}

.product-view .add-to-cart {
    float: none;
}
.product-view .add-to-cart .add-to-cart-buttons {
    float: left;
}
.product-view .add-to-links {
    margin-top: 20px;
    margin-left: 7px;
    float: left;
    font-weight: 700;
}

/* Product listing pagination */
.pagination ul ul li.current {
    padding-left: 10px;
    padding-right: 10px;
}

.pagination ul li {
    margin-right: 3px;
}

/* Home page most popular slider */
#home-most-popular-slider .slick-slide,
#block-related .slick-slide {
    margin: 0 auto;
}
#block-related .slick-slide img {
    height: auto;
}


/* Product page - product options */
#product-options-wrapper .options-list li {
    clear: both;
}
#product-options-wrapper .options-list input[type="radio"],
#product-options-wrapper .options-list span.label {
    float: left;
}
#product-options-wrapper .options-list input[type="radio"] {
    margin-top: 5px;
}
#product-options-wrapper dt {
    padding-top: 35px;
}
#product-options-wrapper dt:first-child {
    padding-top: 0;
}
.product-view fieldset {
    margin-top: 0;
}
.product-view .input-box textarea {
    min-height: 0;
}

/* Product page add to cart */
#iexcard_button button {
    padding: 1.7em;
}
#iexcard_button button.btn-primary {
    /*border: 1px solid;*/
    margin-bottom: 0;
    padding: 12px 40px;
    border: none;
    margin-right: 16px;
}
#iexcard_button button.btn-primary:hover {
    color: #FFF;
    border: none;
    background-color: #11bcff !important;
    color: white !important;
}
#iexcard_button button.btn-secondary {
    padding: 12px 35px;
    border-radius: 0;
    font-size: 12px;
    font-weight: bold;
    transition: all 0.25s;
    margin: 0;
}
#iexcard_button button.btn-secondary:hover {
    border: 1px solid #0099d5;
    color: #0099d5;
}
#iexcard .iexcard_buttons input, #iexcard .iexcard_options_text_buttons .iexcard_text_cancel {
    background: black;
}
/* Checkout page */
.checkout-onepage-index .main {
    margin: 2em 0;
}
.checkout-onepage-index .please-wait {
    float: left;
    margin-left: 10px;
    margin-top: 4px;
}
.checkout-onepage-index .please-wait img {
    float: left;
    margin-right: 10px;
}
.checkout-onepage-index .please-wait .please-wait-text {
    float:left;
    margin-top: 10px;
}
@media (max-width: 719px) {
    .checkout-onepage-index .please-wait {
        float: none;
        margin-left: 0;
    }
}

@media (max-width: 568px) {
    .checkout-onepage-index #review-please-wait .please-wait-text {
        max-width: 160px;
        margin-top: 0;
    }
}

@media (max-width: 567px) {
    .checkout-onepage-index .please-wait .please-wait-text {
        max-width: 160px;
        margin-top: 0;
    }
}

#checkout-review-table .totals-mobile-separator {
    display: none;
}
@media (max-width: 567px) {
    #checkout-review-table .totals-mobile-separator {
        display: block;
        height: 30px;
    }
    #checkout-review-table tbody tr td:last-child {
        border-bottom: 3px solid #DDD;
    }
    #checkout-review-table tfoot tr td {
        float: left;
        width: 70%;
        border-bottom: 0;
        border-top: 1px solid #DDD;
    }
    #checkout-review-table tfoot tr td.last {
        width: 30%;
    }
    #checkout-review-table tfoot tr:last-child td {
        border-bottom: 3px solid #DDD;
    }
    #checkout-review-table tfoot tr td:first-child {
        text-align: left;
    }
    #checkout-review-table tfoot .totals-mobile-separator td {
        border: 0;
        border-bottom: 2px solid #DDD;
        height: 100%;
    }
}

/* Customer login/register */
.customer-account-login .account-login,
.customer-account-create .account-create {
    margin: 2em 0;
}

.customer-account-login .buttons-set .button {
    padding: 10px;
    border: 1px solid #333 !important;
    color: #333;
    background: transparent;
}
.customer-account-login .buttons-set .button:hover {
    border-color: #FF0000 !important;
    color: #FF0000;
}
.customer-account-login .new-users {
    min-height: 220px;
}

/* Customer account pages */
.customer-account .main {
    margin: 2em 0;
}
.main .page-title h1 {
    font-size: 2.25em;
    font-weight: 500;
}
.customer-account .col-left.sidebar {
    margin-top: 50px;
}
.customer-account .sidebar .block-content.no-display {
    display: block;
}

/* Customer wishlist */
#wishlist-table thead th,
#wishlist-table tbody td {
    border-color: transparent;
    border-bottom: 1px solid #eee;
}
#wishlist-table thead th {
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 2px;
    padding: 5px 25px;
    font-size: 14px;
}
#wishlist-table tbody tr .product-name {
    font-weight: normal;
    margin-top: 0;
    font-size: 20px;
}
#wishlist-table tbody tr .price-box {
    text-align: center;
}
#wishlist-table tbody tr .price {
    color: #333;
}
#wishlist-table tbody tr .vat-price {
    display: none;
}
#wishlist-table thead .customer-wishlist-item-price {
    text-align: right;
}
#wishlist-table thead .customer-wishlist-item-date {
    padding-right: 0;
    text-align: right;
}
#wishlist-table tbody tr .customer-wishlist-item-date {
    text-align: right;
    min-width: 115px;
}
#wishlist-table tbody tr .customer-wishlist-item-date .mobile-wishlist-addedon {
    margin: 5px;
    display: none;
}
#wishlist-table thead tr .customer-wishlist-item-cart {
    padding-right: 0;
    text-align: right;
}
#wishlist-table tbody tr .customer-wishlist-item-cart {
    text-align: right;
    padding-right: 0;
}
#wishlist-table tbody tr .customer-wishlist-item-info {
    padding-left: 25px;
}
#wishlist-table tbody tr .customer-wishlist-item-image {
    min-width: 104px;
}
#wishlist-table a:hover {
    color: #FF0000;
}
.my-wishlist .buttons-set {
    float: right;
}
.my-wishlist .buttons-set button {
    margin-left: 15px;
}



@media (max-width: 920px) {
    .my-wishlist .buttons-set {
        float: none;
        text-align: center;
    }
    .my-wishlist .buttons-set button {
        margin-left: 0;
        float: none;
    }
    .my-wishlist .buttons-set button.btn-share {
        margin-right: 10px;
    }
    #wishlist-table tbody tr .customer-wishlist-item-date .mobile-wishlist-addedon {
        display: block;
    }
}
@media (max-width: 500px) {
    .my-wishlist .buttons-set button.btn-share {
        margin-right: 0px;
    }
}


.success-msg a {
    color: #444;
}

.home-popular-container,
.upselling-products {
    padding-left: 60px;
    padding-right: 60px;
}
/*.home-popular-container .slick-slider .slick-prev,
.upselling-products .slick-slider .slick-prev{
    left: -45px;
}
.home-popular-container .slick-slider .slick-next,
.upselling-products .slick-slider .slick-next{
    right: -45px;
}
*/
.home-popular-container .item a.image,
.upselling-products .item a.image {
    display: block;
    background-color: #f7f7f7;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    margin-left: 5px;
    margin-right: 5px;
}
.home-popular-container .item a img,
.upselling-products .item a img {
    padding: 20px;
}

@media (max-width: 320px) {
    .home-popular-container hr,
    .upselling-products hr {
        width: 100%;
    }
}


@media (max-width: 920px) {
    #wishlist-table thead {
        display: none;
    }
    #wishlist-table tbody td {
        text-align: center;
        display: block;
    }
    #wishlist-table tbody tr .customer-wishlist-item-image {
        text-align: center;
    }
    #wishlist-table .product-image img {
        width: auto;
    }
    #wishlist-table tbody tr .customer-wishlist-item-cart,
    #wishlist-table tbody tr .customer-wishlist-item-date {
        text-align: center;
    }
    #wishlist-table tbody tr .customer-wishlist-item-info {
        padding-left: 0;
    }
}

@media (max-width: 920px) {
    .image-blocks-container .img-block {
        margin-bottom: 20px;
    }
}

label.required em {
    color: #4d4d4d;
}

#mobile-nav-menu ul.navbar-nav li a {
    padding-left: 0;
}

#mobile-nav-sub .language-bar {
    text-align: center;
    margin-top: 20px;
}

#mobile-nav-sub .language-bar .language-bar-link {
    text-transform: uppercase;
}

#mobile-nav-sub .language-bar .language-bar-link-active {
    color: #13BCFF;
}

.product-view fieldset label {
    clear: both;
}

/* product additional data table */
#product-additional-information-table {
    margin-top: 0;
}
#product-additional-information-table tbody tr .attribute-label {
    font-weight: bold;
    padding-right: 20px;
}

/* AW Layered Navigation */
#layered-nav-toggle {
    margin-top: 20px;
}

.block-layered-nav .block-content {
    border: 0;
    padding: 0;
}
.block-layered-nav dl {
    margin-top: 0;
}
#aw-ln-filters-container dd label {
    float: left;
    display: table-cell;
}
#aw-ln-filters-container dd label input[type="radio"],
#aw-ln-filters-container dd label input[type="checkbox"] {
    vertical-align: top;
}
#aw-ln-filters-container dd label input[type="checkbox"] {
    margin-top: 5px;
}
#aw-ln-filters-container dd a {
    display: inline-block;
    white-space: initial;
}
#aw-ln-filters-container dd ol,
#aw-ln-filters-container dd ol li {
    overflow: visible !important;
}
#aw-ln-filters-container dd ol li span {
    display: none !important;
}
.block-layered-nav .aw-ln-clear-all {
    margin-bottom: 10px;
    letter-spacing: 2px;
    font-size: 11px;
}
.block-layered-nav .aw-ln-filter-clear {
    padding-top: 1px;
}
div#aw-ln-filters li label input[type="radio"] {
    margin-left: 1px;
}

.catalog-product-view button.btn-update-cart {
    display: none;
}
.checkout-cart-configure.catalog-product-view button.btn-update-cart {
    display: inline-block;
}

.product-view .description img {
    height: 75px;
}

.home-page-banners-container {
    display: block;
}
.mobilehome-page-banners-container {
    display: none;
}
@media (max-width: 900px) {
    .home-page-banners-container {
        display: none;
    }
    .mobilehome-page-banners-container {
        display: block;
    }
}

.vertical-tabs-container .vertical-tab-accordion-heading .help-menu-arrow {
    display: inline-block;
    margin-top: 2px;
    float: right;
    width: 20px;
    height: 20px;
    background-image: url('../images/icons/menu-open-sprite.svg');
    background-position: 0 0;
    background-size: 20px 39px;
    background-repeat: no-repeat;
}
.vertical-tabs-container .vertical-tab-accordion-heading.is-active .help-menu-arrow {
    background-position: 0 -20px;
}

#shopping-cart-table thead th {
    font-size: 12px;
    letter-spacing: 0px;
    font-family: Lato;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1px;
    text-align: center;
    color: #4a4a4a;
    padding: 5px 0;
}
#shopping-cart-table .cart-image-col {
    /*width: auto;*/
}
#shopping-cart-table .cart-image-col img {
    min-width: 179px;
}
#shopping-cart-table .product-name {
    font-size: 18px;
}
#shopping-cart-table .item-options dt {
    font-size: 12px;
}
#shopping-cart-table .input-text.qty,
#shopping-cart-table .cart-price {
    font-size: 0.9em;
}

#shopping-cart-table .wishlist-checkbox input[type="checkbox"] {
    margin-right: 0;
}
#shopping-cart-table .wishlist-checkbox .wishlist-mobile-label {
    display: none;
}
#shopping-cart-table tbody td.remove-item {
    padding-top: 5px;
    padding-bottom: 5px;
}
#shopping-cart-table .remove-item a,
#shopping-cart-table .edit-cart a {
    display: block;
    margin: 0 auto;
    width: 35px;
    height: 35px;
    background-image: url('../images/icons/delete.svg');
    background-size: 35px 70px;
    background-position: 0 0;
    transition: all 0.25s;

}
#shopping-cart-table .edit-cart a {
    background-image: url('../images/icons/edit.svg');
}
#shopping-cart-table .edit-cart a:hover,
#shopping-cart-table .remove-item a:hover {
    opacity: 0.75;
    cursor: pointer;
}
@media (max-width: 719px) {
    #shopping-cart-table .wishlist-checkbox .wishlist-mobile-label {
        display: block;
    }
}

.product-view .mobile-message {
    display: none;
    margin-top: 15px;
}
.product-view .mobile-message .mobile-contacts-container .email,
.product-view .mobile-message .mobile-contacts-container .telephone {
    width: 50%;
    min-height: 50px;
    display: inline-block;
    padding-left: 50px;
    background-repeat: no-repeat;
    padding-top: 5px;
}
.product-view .mobile-message .mobile-contacts-container .email {
    background-image: url('../images/icons/email.svg');
    padding-left: 55px;
}
.product-view .mobile-message .mobile-contacts-container .telephone {
    background-image: url('../images/icons/phone.svg');
}

@media (max-width: 567px) {
    .product-view .mobile-message .mobile-contacts-container .email,
    .product-view .mobile-message .mobile-contacts-container .telephone {
        display: block;
        width: 100%;
    }
}

@media (max-width: 414px) {
    #home-most-popular-slider .slick-slide img,
    .upselling-products .sub-item img {
        border: 1px solid #a5a5a5;
    }
}

#checkout-review-table td .mobile-label {
    display: none;
    float: left;
}
@media (max-width: 567px) {
    #checkout-review-table thead {
        display: none;
    }
    #checkout-review-table td {
        overflow: hidden;
        display: block;
    }
    #checkout-review-table td .cart-price,
    #checkout-review-table td .cart-qty {
        float: right;
    }
    #checkout-review-table td .mobile-label {
        display: inline-block;
    }
}

@media (max-width: 979px) {
    .checkout-onepage-index .col-main {
        width: 100%;
    }
    .checkout-onepage-index .col-right {
        display: none;
    }
}

@media (max-width: 1328px) {
    .site-header .header-nav-right li {
        margin-left: 0;
    }
}

.checkout-cart-configure .add-to-cart-buttons #iexcard_button button {
    margin-bottom: 15px;
}

@media (max-width: 1024px) {
    .toolbar .sorter .sort-by label {
        padding-top: 6px;
    }
}

/* GetCommerce menu */
.site-nav .level0 > a {
    padding-bottom: 20px;
    padding-top: 7px;
}
.site-nav .sub-nav-parent.level0 .sub-nav-block {
    display: none;
    position: absolute;
    z-index: 2;
    top: 32px;
    left: -15px;
    background-color: #FFF;
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 8px;
    padding-bottom: 10px;
    width: 100%;
    box-sizing: content-box;
    border-bottom: 1px solid #000;
}
.site-nav .sub-nav-parent.level0 .sub-nav-block {
    left: 8px;
    right: 8px;
    padding: 0px;
    top: 45px;
    width: auto;
    border: none;
}
.site-nav .sub-nav-parent.level0 .sub-nav-block .nav-block-inner {
    border: none;
    border: solid 1px rgba(74, 74, 74, 0.2);
    background-color: #f7f7f7;
    padding: 40px 0 60px 0;
}
.site-nav .sub-nav-parent.level0 .sub-nav-block .nav-block-inner .menu-outer-wrapper .featured-category-wrapper {
    display: flex;
    justify-content: space-between;
}
.site-nav .sub-nav-parent.level0 .sub-nav-block .nav-block-inner .menu-outer-wrapper .featured-category-wrapper .featured-category {
    width: 48.25%;
}
.site-nav .sub-nav-parent.level0 .sub-nav-block .nav-block-inner .menu-outer-wrapper .featured-category-wrapper .featured-category .link {
    display: block;
    padding: 0;
    font-family: Lato;
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1px;
    color: #0099d5;
    padding-top: 10px;
    text-align: left;
}
.site-nav .sub-nav-parent.level0 .sub-nav-block .nav-block-inner .menu-outer-wrapper .row-divider {
    width: 100%;
    background: rgba(74, 74, 74, 0.2);
    margin: 25px 0;
    position: static;
}
.site-nav .sub-nav-parent.level0 .sub-nav-block .nav-block-inner .menu-outer-wrapper .main-menu-wrapper {
    display: flex;
    text-align: left;
}
.site-nav .sub-nav-parent.level0 .sub-nav-block .nav-block-inner .menu-outer-wrapper .main-menu-wrapper .main-menu-column {
    flex: 1;
    max-width: 24.125%;
}
.site-nav .sub-nav-parent.level0 .sub-nav-block .nav-block-inner .menu-outer-wrapper .main-menu-wrapper .main-menu-column:nth-child(2) {
    margin-right: 3%;
}
.site-nav .sub-nav-parent.level0 .sub-nav-block .nav-block-inner .main-menu-column .menu-heading {
    padding: 0;
    margin-bottom: 10px;
    font-family: Lato;
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1px;
    color: #4a4a4a;
    transition: all 0.25s;
    display: block;
}

.site-nav .sub-nav-parent.level0 .sub-nav-block .nav-block-inner .main-menu-column .menu-heading:hover {
    color: #0099d5;
}
.site-nav .sub-nav-parent.level0 .sub-nav-block .nav-block-inner .main-menu-column .menu li {
    display: block;
    font-family: Lato;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.31;
    letter-spacing: normal;
    color: #4a4a4a;
}
.holder.sticky .site-nav .sub-nav-parent.level0 .sub-nav-block {
    top: 59px; /* 37 */
}
@media (min-width: 1026px) {
    .site-nav .sub-nav-parent.level0:hover .sub-nav-block {
        display: block;
    }
}
@media (max-width: 1025px) {
.site-nav .sub-nav-parent.level0.clicked .sub-nav-block {
    display: block;
}
}


.site-nav .sub-nav-parent.level0 .sub-nav-block .sub-menu-list li {
    display: block;

}
.site-nav .sub-nav-parent.level0 .sub-nav-block .sub-menu-list li a {
    padding-left: 15px;
}

#mobile-nav-menu .sub-nav-parent .sub-nav-block {
    display: none;
}
#mobile-nav-menu .level0 .nav-link i {
    display: none;
}

.catalog-category-view .category-header.no-bg {
    min-height: 0px;
    padding-top: 3%;
}
.catalog-category-view .category-header.no-bg h1 {
    padding-top: 1%;
}
.catalog-category-view .category-header.no-bg .expander {
    margin-top: 0;
}

.catalog-category-view .category_cms_block {
    margin-top: 45px;
}
.category-products .toolbar select {
    margin-bottom: 0;
}
@media (max-width: 374px) {
    .catalog-category-view .toolbar .sorter .sort-by label {
        display: none;
    }
}

.blog-home-section .col-md-4 h3 {
    text-align: center;
}
.blog-home-section .read-more {
    display: none;
}
.home-popular-container .item .image,
.upselling-products .item .image {
    display: block;
    margin-bottom: 15px;
}

.customer-account .sidebar.col-left .block-content ul li {
    margin-bottom: 5px;
}

@media (max-width: 768px) {
    .customer-account .my-account {
        margin-top: 0;
    }
    .customer-account .col-left.sidebar {
        margin-top: 17px;
    }
}
@media (max-width: 415px) {
    .customer-account .col-left.sidebar {
        margin-top: 0;
    }

    .blog-home-section .row .col-md-4 {
        display: none;
    }
    .blog-home-section .row .col-md-4:first-child {
        display: block;
    }
    .cms-index-index #banner-info {
        display: none;
    }
    .cms-index-index .home-slideshow .bx-wrapper {
        margin-bottom: 0;
    }
    .cms-index-index .image-blocks-container {
        margin-top: 30px;
    }
}

.catalog-product-view .vertical-tabs-container .vertical-tab-content-container {
    height: auto !important;
}

/* CMS Help page with accordion */
.cms-page-view .vertical-tabs-container .vertical-tab-content-container {
    height: auto !important;
    width: 100% !important;
}
.cms-page-view .vertical-tabs-container .vertical-tab-accordion-heading {
    display: block !important;
    position: relative;
}
.cms-page-view .vertical-tabs-container .vertical-tab-accordion-heading .help-menu-arrow {
    position: absolute;
    right: 10px;
    top: 18px;
}
.cms-page-view .vertical-tabs-container .vertical-tab-content {
    padding-top: 35px;
}

/* new mobile category nav */
.mobile-language {
    clear: both;
}
#mobile-nav-menu.open #mobile-nav-menu {
    display: block;
}
#mobile-nav-menu .accordion {
    margin-top: 10px;
    margin-bottom: 10px;
}

/* header minicart */
.site-header .header-nav-right .cart-link-item {
    position: relative;
}
.site-header .header-nav-right .cart-link-item .block-cart {
    border: solid 1px #cccccc;
    position: absolute;
    z-index: 9999;
    top: 35px;
    right: 0;
    width: 260px;
    background: white;
    display: none;
}
.site-header .header-nav-right .cart-link-item.is-active .block-cart {
    display: block;
}
.site-header .header-nav-right .cart-link-item .minicart-wrapper {
    display: block;
    position:relative;
    clear: both;
    top: 0;
    padding: 1em;
}
.site-header .minicart-wrapper #cart-sidebar {
    padding-left: 0;
    padding-right: 0;
    display: block;
}
.site-header .minicart-wrapper #cart-sidebar .item {
    width: 100%;
}
.site-header .header-nav-right .cart-link-item .minicart-wrapper .block-subtitle {
    text-align: center;
    position: relative;
}
.site-header .header-nav-right .cart-link-item .minicart-wrapper .empty {
    text-align: center;
    margin: 0;
}
.site-header .header-nav-right .cart-link-item .minicart-wrapper .block-subtitle a {
    margin: 0;
    position: absolute;
    right: 3px;
    font-size: 23px;
    line-height: 23px;
}

.site-header .header-nav-right .cart-link-item .minicart-wrapper .block-subtitle .close.skip-link-close {
    line-height: 0;
    top: 5px;
}

.site-header .header-nav-right .cart-link-item .minicart-wrapper .minicart-message {
    text-align: center;
}

.site-header .header-nav-right .cart-link-item .mini-products-list {
    padding: 10px;
    padding-top: 0px;
}
.site-header .header-nav-right .cart-link-item .mini-products-list li {
    margin-bottom: 10px;
    clear: both;
    padding: 0;
    border-bottom: 1px solid #DDDDDD;
    position: relative;
    display: block;
    vertical-align: inherit;
    margin-left: 0;
}
.site-header .header-nav-right .cart-link-item .mini-products-list li.last {
    border: none;
}
.site-header .header-nav-right .cart-link-item .mini-products-list .product-name {
    margin-left: 0;
    font-size: 14px;
    font-weight: 400;
    position: relative;
    text-align: right;
}
.site-header .header-nav-right .cart-link-item .mini-products-list a {
    margin-left: 0;
}
.site-header .header-nav-right .cart-link-item .mini-products-list .product-image {
    position: relative;
    display: block;
    border: none;
    float: left;
    min-width: 50px;
    margin-right: 5px;
}
.site-header .header-nav-right .cart-link-item .mini-products-list li .product-details {
    position: relative;
    padding-bottom: 10px;
}
.site-header .header-nav-right .cart-link-item .mini-products-list li:last-of-type .product-details {
    padding-bottom: 0;
}
.site-header .header-nav-right .cart-link-item .mini-products-list .product-details .product-name {
    /*text-align: left;*/
    line-height: 15px;
}
.site-header .header-nav-right .cart-link-item .mini-products-list .product-details .product-name a {
    font-weight: bold;
}
.site-header .header-nav-right .cart-link-item .mini-products-list .product-details table {
    margin: 5px 0 0 0;
}
.site-header .header-nav-right .cart-link-item .mini-products-list .product-details table th,
.site-header .header-nav-right .cart-link-item .mini-products-list .product-details table td {
    padding-top: 0;
    padding-bottom: 0;
    border: none;
    font-size: 14px;
}
.site-header .header-nav-right .cart-link-item .mini-products-list .product-details table .qty-wrapper {
    height: auto;
}
.site-header .header-nav-right .cart-link-item .mini-products-list .product-details table .qty-wrapper .quantity-button {
    display: none;
}
.site-header .header-nav-right .cart-link-item .mini-products-list .product-details table .qty-wrapper .qty {
    max-width: 40px;
    text-align: center;
    margin-right: 0;
    float: right;
}
.site-header .header-nav-right .cart-link-item .mini-products-list .product-details .truncated {
    display: none;
}
.site-header .header-nav-right .cart-link-item .minicart-wrapper .block-content,
.site-header .header-nav-right .cart-link-item .minicart-wrapper .minicart-actions {
    margin-right: 10px;
    flex-wrap: wrap;
}
.site-header .header-nav-right .cart-link-item .minicart-wrapper .minicart-actions {
    display: flex;
    margin: 0;
}
.site-header .header-nav-right .cart-link-item .minicart-wrapper .minicart-actions .checkout-types {
    padding: 5px;
    padding-left: 0;
    width: 100%;
    padding-right: 0;
}
.site-header .header-nav-right .cart-link-item .minicart-wrapper .minicart-actions .checkout-types li,
.site-header .header-nav-right .cart-link-item .minicart-wrapper .minicart-actions .checkout-types .checkout-button {
    width: 100%;
}
.site-header .header-nav-right .cart-link-item .minicart-wrapper .minicart-actions .checkout-types .checkout-button {
    line-height: 1.25;
    border-radius: 0;
    margin: 0;
    width: 100%;
}
.site-header .header-nav-right .cart-link-item .minicart-wrapper .block-content p {
    margin-bottom: 0;
}
.site-header .header-nav-right .cart-link-item .minicart-wrapper .minicart-actions .button {
    /*margin-bottom: 5px;*/
    background-color: #FFF;
    color: #000;
    border: 1px solid #000;
    padding: 10px;
    line-height: 14px;
    line-height: 1.25;
    margin: 0px;
    flex: 1;
    text-align: center;
    margin-right: 0;
    border-radius: 0;
    transition: all 0.25;
}
.site-header .header-nav-right .cart-link-item .minicart-wrapper > .block-content {
    margin-right: 0;
}
.site-header .header-nav-right .cart-link-item .minicart-wrapper .minicart-actions .button:hover {
    border-color: #0099d5 !important;
    color: #0099d5;
}

.sticky #main-nav-search.show {
    display: block;
    position: absolute;
    top: 12px;
    right: 63px;
}

/* blog - homepage */
.wordpress-index-index .journal-homepage-header {
    background: url("../images/journal-home-banner.jpg") no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #4A4A4A;
    text-align: center;
    min-height: 250px;
    padding-top: 83px;
    font-style: italic;
}
.wordpress-index-index .journal-homepage-header h1 {
    margin-bottom: 32px;
}
.wordpress-index-index .journal-homepage-header hr {
    width: 95px;
    height: 3px;
    background-color: #4A4A4A;
    margin-bottom: 0;
}
/* blog - sidebar */
.wp-sidebar {
    margin-top: 15px;
}
.wp-sidebar .block {
    margin-bottom: 50px;
}
.wp-sidebar .block .block-title,
.wp-sidebar .block .block-content {
    padding: 0;
    border: 0;
}
.wp-sidebar .block .block-title strong {
    font-weight: normal;
    color: #000;
}
.wp-sidebar .block .block-content li {
    margin-bottom: 10px;
    line-height: 20px;
}
.wp-sidebar .block-recent-posts .block-content li {
    margin-bottom: 15px;
}
.wp-sidebar .block .block-content li a,
.wp-sidebar .block-blog-tag-cloud .block-content a {
    font-weight: 300;
    color: #000;
}
.wp-sidebar .block-blog-tag-cloud .block-title {
    margin-bottom: 8px;
}
.wp-sidebar .block-blog-tag-cloud .block-content a {
    line-height: 30px;
}
/* blog - post */
.post-entry {
    margin-bottom: 0;
}
.post-entry p {
    font-weight: 300;
    color: #000;
    line-height: 30px;
}
.post-list-item .post-title {
    margin-bottom: 10px;
    text-align: center;
}
.post-info-container p {
    font-size: 16px;
    font-weight: 300;
    color: #000;
    line-height: 30px;
}
.post-info-container hr {
    text-align: left;
    width: 200px;
    height: 2px;
    background-color: #000;
    margin-left: 0;
    margin-bottom: 15px;
    margin-top: 18px;
}
.post-info-container p a,
.post-info-container p .author {
    font-weight: normal;
    font-style: italic;
    color: #000;
    line-height: 30px;
}
.wordpress-post-view .post-title {
    text-align: center;
}
.wordpress-post-view .share-this {
    margin-top: 0;
    border: 0;
    padding-top: 0;
}
.wordpress-post-view .post-view {
    margin-bottom: 15px;
}
/*
.post-list .read-more {
    background-color: transparent;
    border: 1px solid #4A4A4A;
    color: #4A4A4A;
    font-weight: 400;
    padding: 0.45em 0.85em;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    border-radius: 3px;
}
*/
.post-list .read-more {
    font-weight: normal;
    display: inline;
    text-decoration: underline;
    padding: 0;
    margin: 0;
    background: transparent;
    float: none;
}
.post-list .read-more:hover {
    border-color: #FF0000;
    color: #FF0000;
}

@media (max-width: 719px) {
    .wp-sidebar .block {
        margin-bottom: 0;
    }
}
@media (max-width: 460px) {
    .wp-sidebar {
        margin-top: 20px;
    }
}
@media (max-width: 720px) {
    .wordpress-post-view .share-this {
        display: block;
    }
}

@media (max-width: 768px) {
    .customer-account .main {
        margin-top: 15px;
    }
}

/* my account - orders history */
.customer-account #my-orders-table tbody td .label {
    display: none;
}
@media (max-width: 1150px) {
    .customer-account #my-orders-table thead {
        display: none;
    }
    .customer-account #my-orders-table tbody td {
        display: block;
        width: 100%;
        overflow: hidden;
    }
    .customer-account #my-orders-table tbody td .label {
        display: block;
        float: left;
    }
    .customer-account #my-orders-table tbody td .value {
        float: right;
    }
    .customer-account #my-orders-table tbody td.last.a-center .nobr {
        text-align: center
    }
}

/* contacts page */
.contacts-index-index .main-container {
    margin-top: 55px;
}

@media screen and (max-width: 585px) {
    .category-view .category-header {
        background: none !important;
    }
}

.prn-col-4 {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 23.23176%;
}
.prn-col-4:last-child {
    margin-right: 0;
}
@media screen and (max-width: 48em) {
    .prn-col-4 {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 48.82117%;
    }
    .prn-col-4:last-child {
        margin-right: 0;
    }
    .prn-col-4:nth-child(2n) {
        margin-right: 0;
    }
    .prn-col-4:nth-child(2n+1) {
        clear: left;
    }
}
@media screen and (max-width: 25.875em) {
    .prn-col-4 {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 100%;
    }
    .prn-col-4:last-child {
        margin-right: 0;
    }
}

.catalog-category-view .bottom-category-line {
    display: block;
    width: 100%;
    margin: 0;
    height: 1px;
}

.category-products .item .product-image a {
    display: block;
    background-color: #f7f7f7;
}
.category-products .item .product-image a img {
    padding: 20px;
}

#checkout-agreements .checkout-agreements p.agree {
    margin-bottom: 0;
}
#checkout-agreements .checkout-agreements input[type="checkbox"] {
    vertical-align: top;
    margin-top: 5px;
}
#checkout-agreements .checkout-agreements label {
    display: inline-block;
    width: 90%;
}
#checkout-agreements .checkout-agreements a {
    color: #ff0000;
}


@media (max-width: 1025px) {
    .cart-table thead th, .cart-table tbody td {
        padding-left: 10px;
        padding-right: 10px;
    }
}
.cart .cart-table thead th, .cart .cart-table tbody td {
    display: block;
}
@media screen and (min-width: 1024px) {
    .cart .cart-table thead th, .cart .cart-table tbody td {
        display: table-cell;
    }
}
.cart .cart-table thead {
    display: none;
}
@media screen and (min-width: 1024px) {
    .cart .cart-table thead {
        display: table-header-group;
    }
}
.cart .cart-table tbody td:nth-child(2) {
    text-align: center;
}
@media screen and (min-width: 1024px) {
    .cart .cart-table tbody td:nth-child(2) {
        text-align: left;
    }
}
@media screen and (max-width: 1023px) {
    .cart-table tbody td.remove-item {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
    .cart-table tbody,
    .cart-table tbody tr,
    .cart-table tbody td,
    .cart-table tbody th {
        display: block;
    }
}
.home-slideshow {
    max-height: 430px;
    overflow: hidden;
}
#home-slider img {
    width: 100%;
}

@media screen and (min-width: 1440px) {
    .category-view .products-grid .col-md-4 {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 31.76157%;
    }
    .category-view .products-grid .col-md-4:nth-child(3n) {
        margin-right: 0;
    }
    .category-view .products-grid .col-md-4:nth-child(4n+1) {
        clear: none;
    }
}

.site-header li.help-link {
    margin-left: 0;
}
.site-header li.help-link a {
    margin-left: 23px;
}

.checkout-cart-configure .product-options-bottom .add-to-cart .btn-cart {
    padding: 1.7em;
}

#contactForm li{
    list-style:none;
}
